Crypto++

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
dh.h File Reference
`#include "gfpcrypt.h"`

Go to the source code of this file.

## Classes

class | DH_Domain< GROUP_PARAMETERS, COFACTOR_OPTION >
| , More...

## Typedefs

typedef DH_Domain < DL_GroupParameters_GFP_DefaultSafePrime > | DH
| Diffie-Hellman in GF(p) with key validation

## Detailed Description

Definition in file dh.h.